@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);














#header1-1 H1 {
  font-family: 'Ubuntu', sans-serif;
  font-size: 60px;
}
#header1-1 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}
#header1-1 B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-20 .mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-20 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-20 .mbr-article P {
  font-family: 'Open Sans', sans-serif;
  color: #252525;
  text-align: left;
}
#social-buttons2-10 .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-12 .mbr-article P {
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-article UL {
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}
#social-buttons1-10 .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-11 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-11 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-11 .mbr-article P {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}
#msg-box3-11 .mbr-article UL {
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#contacts2-19 DIV {
  color: #ffffff;
}
#contacts2-19 STRONG {
  color: #ffffff;
}
#contacts2-19 P {
  color: #ffffff;
}
#menu-17 .mbr-brand__name {
  font-size: 16px;
}
#menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#menu-17 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
}














#header1-9 H1 {
  font-family: 'Ubuntu', sans-serif;
  font-size: 60px;
}
#header1-9 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}
#header1-9 B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-10 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-10 .mbr-article P {
  font-family: 'Open Sans', sans-serif;
  color: #252525;
  text-align: left;
}
#social-buttons2-11 .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-12 .mbr-article P {
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-12 .mbr-article UL {
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}
#social-buttons1-13 .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-14 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-14 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-14 .mbr-article P {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  color: #000000;
}
#msg-box3-14 .mbr-article UL {
  color: #252525;
  font-family: 'Open Sans', sans-serif;
}
#contacts2-15 DIV {
  color: #ffffff;
}
#contacts2-15 STRONG {
  color: #ffffff;
}
#contacts2-15 P {
  color: #ffffff;
}
#menu-16 .mbr-brand__name {
  font-size: 16px;
}
#menu-16.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#menu-16 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
}
